.tree {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px;
	white-space: nowrap;
}
.tree img {
	border: 0px;
	height: 21px;
	vertical-align: text-bottom;
	padding-right:4px;	
}
.tree a {
	color: #787878;
	text-decoration: none;
}
.tree a:hover {
	color: #8ebc00;
}